Subject: Re: TID: 16011537 TS: Pending Seller Payment TTE: 44 day(s), 10 hours away
From: Ashwinee Latchayya <[email-masked]>
To: Vipin Rawat <[email-masked]>
Date: Wed, 23 May 2018 12:55:55 +0530 (IST)

Hi Vipin, 

Reply with this blurb: 

Hi, 
Thank you for contacting us. 

Unfortunately this event is not currently open for public listing, so you will not be able to list tickets for this event at this time. 

We apologise for any inconvenience caused. 

From: "Vipin Rawat" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Wednesday, 23 May, 2018 12:40:34 
Subject: Fwd: TID: 16011537 TS: Pending Seller Payment TTE: 44 day(s), 10 hours away 

From: "Vipin Rawat" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Monday, 21 May, 2018 12:23:51 
Subject: TID: 16011537 TS: Pending Seller Payment TTE: 44 day(s), 10 hours away 

Hi Ash, 

I requested the proof of errors that the buyer is getting while relisting. 
I have attached the proofs with the mail. 
I have sent him the mail we are working on it and will get back soon. 

Thanks, 

Vipin Rawat